<head>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<link rel="stylesheet" href="global.css">
</head>
<body class="container">
	<h1>Pságina de prueba</h1>
	<p class="texto-importante">Este es un texto importante y feo</p>
	<p>Hola</p>
	<p>Hola</p>
</body>